/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------


*{
	outline:none !important;
}


.jeg_post_meta .fa, .entry-header .jeg_post_meta .fa, .jeg_review_stars, .jeg_price_review_list{
	color:#F26822 !important;
}




@media only screen and (max-width: 568px) {
    .entry-header .jeg_meta_category, .entry-header .jeg_meta_comment, .entry-header .jeg_meta_like {
		 display: inline-block !important;
	}
	.entry-header .jeg_post_meta_1 {
		display: inline-block;
	}
	.entry-header .meta_right {
		margin-top: 10px;
	}

}


.embed-responsive {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    border: 0 none;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}



.jeg_post.format-gallery .jeg_thumb::before, .jeg_post.format-video .jeg_thumb::before {
    display:none;
}
.jeg_post.format-gallery .jeg_thumb::after {
    background: rgba(0, 0, 0, 0.3) url("https://bckonline.com/wp-content/uploads/2017/12/icon-gallery.png") no-repeat scroll center center / 30px auto;
    border-radius: 55px;
    bottom: 12px;
    content: "";
    height: 60px;
    left: 35px;
    padding: 0;
    top: auto;
    width: 60px;
}


.jeg_pl_lg_2 .jeg_post_title, .jeg_pl_lg_3 .jeg_post_title {
    font-size: 20px;
}
.jeg_heroblock_1 .jeg_hero_item_1 .jeg_post_title, .jeg_heroblock_2 .jeg_hero_item_1 .jeg_post_title, .jeg_heroblock_3 .jeg_hero_item_1 .jeg_post_title, .jeg_heroblock_4 .jeg_hero_item_1 .jeg_post_title, .jeg_heroblock_5 .jeg_hero_item_1 .jeg_post_title, .jeg_heroblock_9 .jeg_post_title {
    font-size: 24px;
}
.jeg_thumb .jeg_post_category a, .jeg_pl_lg_box .jeg_post_category a, .jeg_pl_md_box .jeg_post_category a, .jeg_postblock_carousel_2 .jeg_post_category a, .jeg_heroblock .jeg_post_category a, .jeg_slide_caption .jeg_post_category a {
    background-color:#df4a00 !important;
}
.socials_widget.nobg a .fa {
    color: #333 !important;
}
.socials_widget.nobg .jeg_twitter:hover .fa{
    color: #5eb2ef !important;
}
.socials_widget.nobg .jeg_instagram:hover .fa {
    color: #125d8f !important;
}
.socials_widget.nobg .jeg_youtube:hover .fa {
    color: #c61d23 !important;
}
.socials_widget.nobg .jeg_pinterest:hover .fa {
    color: #e02647 !important;
}

.socials_widget.nobg .jeg_google-plus:hover .fa {
    color: #df5443 !important;
}


.socials_widget.nobg .jeg_facebook:hover .fa {
    color: #45629f !important;
}

.size-500 {
    /*padding-bottom: 71.5%;*/
}






.display-posts-listing .attachment-thumbnail.size-thumbnail.wp-post-image {
    width: 60px;
}
ul.display-posts-listing {
    list-style: outside none none;
}

.display-posts-listing .title {
    font-size: 15px;
    width: 100% !important;
}

.display-posts-title{
	font-weight: 600 !important;
    text-transform: uppercase;
	margin-bottom: 20px;
}
.display-posts-listing {
    display: inline-block;
    margin: 0 !important;
}
.display-posts-listing li {
    display: flex;
    float: left;
    margin-bottom: 0px;
    padding: 0 15px 20px 0;
    width: 33.33%;
}
.display-posts-listing li.listing-item span,
.display-posts-listing li.listing-item a.title {
	color: #4f4f4f;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    height: inherit;
    line-height: 1.2;
	margin-left: 8px;
    max-height: 66px;
    overflow: hidden;
}
.display-posts-listing li.listing-item span:hover,
.display-posts-listing li.listing-item a.title:hover{
	color:#FF6A00;
}

.display-posts-listing li.listing-item a.image {
    float: left;
	width:100px;
}
.display-posts-listing li.listing-item a.image img {
    margin-bottom: 12px;
    width: 100% !important;
}
.entry-content .addtoany_list .a2a_svg {
    border-radius: 0 !important;
    padding: 7px;
}
.entry-content .content-inner > a span.read-next {
    background: red none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-weight: 600;
    margin-right: 24px;
    padding: 2px 17px;
    position: relative;
}
.entry-content .content-inner > a span.read-next::before {
    border-color: transparent red;
    border-style: solid;
    border-width: 15px 0 15px 13px;
    bottom: 0;
    content: "";
    display: inline-block;
    left: 100%;
    position: absolute;
    top: 0;
}
.entry-content .content-inner > a h3 {
    color: #3f3f3f;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
}
.jeg_share_button .read_next_a {
    position: relative;
    top: 5px;
}
.jeg_share_button a:last-child span {
    display: inline-block!important;
    font-size: 11px;
	padding: 0 8px;
}
.top-recent-post {
    padding: 12px 13px;
}
.top-recent-post ul li {
    padding: 0 11px;
    width: 25%;
}
.top-recent-post ul li a{
    font-size: 15px !important;
}

.recent-post-carousel a{
	
}
.recent-post-carousel a img {
    float: left;
    width: 90px !important;
	margin-right: 10px;
}
.recent-post-title {
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    top: 5px;
	color: #1e0b0f;
}
.recent-post-title:hover{
	color: #ff6a00;
}

.jeg_sharelist {
    float: left;	
    margin: 0 5px;
    padding-top: 5px;
    width: 63%;
}
.jeg_share_button a {
	border-radius: 0;
}
.recent-post-carousel{
    max-height: 95px;
    overflow: hidden;
}
.recent-post-carousel .item{
    float: left;
}

.start-header {
    background: #F5F5F5 none no-repeat scroll right 0 / auto 100%;
    margin-top: -30px;
    padding: 90px 0;
    text-align: center;    
	border-bottom: 1px solid #ececec;
}
.start-header h2{
    color: #000;
    font-size: 49px;
    font-weight: 600;
    margin: 20px 0;
    text-transform: uppercase;
}
.start-header h4{
	color: #000;
}
.page-id-230532 .featured_image,
.page-id-230532 .jeg_breadcrumbs,
.page-id-230532 .entry-header,
.page-id-230398 .featured_image,
.page-id-230398 .jeg_breadcrumbs,
.page-id-230398 .entry-header
{
	display:none;
}
	
.start-sc1 {
    padding: 50px 0;
}
.start-sc1 h2 {
    font-size: 35px;
    font-weight: 700;
    text-align: center;
}
.start-sc1 p {
    font-size: 18px;
    text-align: center;
}

.start-sc1 .item {
    border: 1px solid;
    margin: 50px 0;
    min-height: 148px;
    padding: 14px;
    text-align: center;
}
.start-sc1 .item .num {
    color: #fff;
    display: inline-block;
    font-size: 25px;
    height: 60px;
    margin-top: 0;
    padding: 17px 0;
    position: relative;
    transform: translate(0px, -44px);
    width: 60px;
}
.start-sc1 .item .num b{
    position: relative;
}

.start-sc1 .item .num::before {
    background: #f26822 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(45deg);
    width: 100%;
}

.start-sc1 .item p{
    color: #202020;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.newsletter-join-heading{
    margin-top: -30px;
    min-height: 460px;
    position: relative;
}
.newsletter-join-heading::before {
    background: #f26822 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}

.newsletter-join-heading {
    min-height: 460px;
    position: relative;
}
.newsletter-join-heading .main-heading{
    padding-top: 20px;
    text-align: center;
}
.newsletter-join-heading .main-heading h1{
    color: #fff;
    font-weight: 600;
}
.newsletter-join-heading .main-heading p {
    color: #f6f6f6;
    margin: 0 auto;
    max-width: 800px;
}
.newsletter-join {
    margin-top: -240px;
}


.newsletter-join #wpcf7-f230400-p230398-o1 {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 80px;
    width: 70%;
}

.newsletter-join #wpcf7-f230400-p230398-o1 .form-field{
	position:relative;
}
.newsletter-join #wpcf7-f230400-p230398-o1 .form-field .label {
    display: inline-block;
    transform: translate(3px, 24px) !important;
}
.newsletter-join #wpcf7-f230400-p230398-o1 label[for] {
    background: #f26822 none repeat scroll 0 0;
    height: 38px;
    left: 1px;
    overflow: hidden;
    position: absolute;
    text-indent: -80px;
    top: 27px;
    visibility: visible;
    width: 79px;
    z-index: 3;
	cursor:pointer;
}



.newsletter-join #wpcf7-f230400-p230398-o1 label[for]::before {
    color: #fff;
    content: "upload";
    display: inline-block;
    font-size: 14px;
    height: 100%;
    padding: 6px 5px;
    position: absolute;
    text-align: center;
    text-indent: 90px;
    text-transform: capitalize;
    width: 100%;
}
.newsletter-join #wpcf7-f230400-p230398-o1 input.wpcf7-file {
    padding: 0;
}

.newsletter-join #wpcf7-f230400-p230398-o1 input,
.newsletter-join #wpcf7-f230400-p230398-o1 textarea{
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    width: 100%;
}

.newsletter-join #wpcf7-f230400-p230398-o1 input.wpcf7-submit {
    border: medium none;
    border-radius: 50px;
    display: table;
    font-size: 22px;
    height: initial;
    margin: 50px auto 0;
    padding: 13px 0 8px;
    width: 300px;
}
.newsletter-join #wpcf7-f230400-p230398-o1 textarea {
    height: 180px;
}
.jeg_share_button {
    text-align: center;
}
.jeg_share_button .jeg_sharelist {
    display: inline-block;
    float: none;
    width: inherit;
}
.form-con {
    border: 2px solid #ff6b01;
    margin: 0 auto;
    max-width: 780px;
    padding: 40px 50px;
    text-align: center;
}
.form-con h3 {
    display: inline-block;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 10px;
    position: relative;
}

.form-con h3::before {
    border-bottom: 1px solid #bfbfbf;
    bottom: 0;
    content: "";
    left: -60px;
    position: absolute;
    right: -60px;
}

.form-con .form-field {
    text-align: left;
}
.form-con .form-field label{
	
}
.form-con .form-field input{
	border: 1px solid #bfbfbf;
    margin-bottom: 11px;
    width: 100%;
}
.form-con .form-field input[type="checkbox"]{
	width:initial;
}

.form-con .form-field{
	
}
.form-con .form-field .accept {
    float: left;
    margin-right: 9px;
}

.form-con .form-field .wpcf7-submit {
	border: medium none;
    border-radius: 50px;
    display: table;
    font-size: 22px;
    height: initial;
    margin: 30px auto 0;
    padding: 13px 0 8px;
    width: 300px;
	outline:none !important;
}

.form-con .form-field .wpcf7-submit,
.form-con .form-field .wpcf7-submit:focus{
	outline:none !important;
}

.recent-post_page {
    padding: 15px;
}
.recent-post_page .recent-post-title {
    display: list-item;
    line-height: 1.3 !important;
    list-style: outside none none;
}

.cs-row {
    display: inline-block;
    margin: 0 -15px;
}
.cs-row label{
	
}
.cs-row .col {
    float: left;
    padding: 0 15px;
    width: 50%;
}
.cs-row .col.full{
    width: 100%;
}
.cs-row .col.col3 {
	width: 33.33%;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    float: left;
    width: 100%;
}
.wpcf7-response-output {
    float: none !important;
    margin: 30px auto 0 !important;
    max-width: 781px;
}
.wpcf7-response-output.wpcf7-validation-errors {
    border: 2px solid #ff0000 !important;
    clear: both;
}
.div.wpcf7-mail-sent-ok{
	clear: both;
}
.inline-boxes{
	
}
.inline-boxes .jeg_wrapper {
	width:100%;
}
.inline-boxes .cols{
	
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
    .newsletter-join #wpcf7-f230400-p230398-o1 label[for] {
		width: 90px;
	}
	.newsletter-join #wpcf7-f230400-p230398-o1 label[for]::before {
		padding: 6px 11px;
	}
	.newsletter-join #wpcf7-f230400-p230398-o1 input.wpcf7-file {
		padding: 8px 0;
	}
}



@media only screen and (max-width: 1200px) {
	.start-sc1 .item p {
		font-size: 15px;
	}
	.start-header {
		padding: 50px 0;
	}
	.start-header::before {
		display:none;
	}
}
@media only screen and (max-width: 991px) {
	.start-sc1 .item{
		min-height: initial;
	}
	.start-header {
		position: relative;
	}
	.start-header::before {
		background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
		content: "";
		display: inline-block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}	
	.cs-row .col.full,
	.cs-row .col.col3,
	.cs-row .col{
		width: 100%;
	}
	.newsletter-join {
		margin-top: -210px;
	}
}

@media only screen and (max-width: 767px) {
	.display-posts-listing li {
		width: 50%;
	}

	.recent-post-carousel .owl-item.active {
		width: 460px !important;
	}
	.newsletter-join #wpcf7-f230400-p230398-o1 {
		padding: 20px;
		width: 80%;
	}
	.form-con .form-field .wpcf7-submit  {
		padding: 6px 0 4px;
		width: 210px;
	}
	.newsletter-join {
		margin-top: -180px;
	}
}
@media only screen and (max-width: 479px) {
	.jeg_pl_lg_2 .jeg_thumb, .jeg_pl_lg_3 .jeg_thumb {
		width: 100%;
	}
	.jeg_pl_lg_2 .jeg_postblock_content, .jeg_pl_lg_3 .jeg_postblock_content {
		display: inline-block;
		padding: 12px 11px;
	}
	.jeg_pl_lg_2 .jeg_post_title, .jeg_pl_lg_3 .jeg_post_title {
		font-size: 18px;
	}
	.entry-header .jeg_post_title {
		font-size: 22px !important;
	}
	.display-posts-listing li {
		width: 100%;
	}
	
	.entry-content .content-inner > a span.read-next {
		display: inline-block;
		float: none;
		margin-bottom: 10px;
	}
	.entry-content .content-inner > a h3 {
		font-size: 14px;
	}
    .jeg_share_button a
    {
        max-width: 45px;
    }
	.recent-post-carousel .owl-item.active {
		width: 290px !important;
	}
	.jeg_share_bottom_container {
        background: white none repeat scroll 0 0;
        bottom: 0;
        height: 45px;
        position: fixed;
        width: 100%;
        left: 0;
        display: none;
    }
	.jeg_share_button.share-bottom {
		margin: 0 auto;
	}
	.recent-post-title {
		top: 0px;
	}
	.form-con {
		padding: 40px 15px;
	}
	.newsletter-join-heading .main-heading h1 {
		font-size: 29px;
	}
	.newsletter-join #wpcf7-f230400-p230398-o1 {
		padding: 20px;
		width: 100%;
	}
	.newsletter-join #wpcf7-f230400-p230398-o1 input.wpcf7-submit {
		padding: 6px 0 4px;
		width: 210px;
	}
	.newsletter-join-heading .main-heading {
		padding-top: 35px;
	}
	.start-header h2{
		font-size: 44px;
	}
	.start-sc1 {
		padding: 10px 0 0;
	}
	.start-header h4,
	.start-header h2{
		color:#fff;
	}
	.newsletter-join {
		margin-top: -85px;
	}
	.newsletter-join-heading .main-heading p {
		font-size: 15px;
		line-height: 1.4;
	}
	.entry-content .addtoany_list .a2a_svg {
		height: 30px !important;
		width: 30px !important;
	}
	.entry-content .addtoany_list .a2a_count {
		font-size: 15px !important;
		height: 30px !important;
		line-height: 2.1 !important;
		width: 50px !important;
	}
}




@media only screen and (max-width: 350px) {
	.recent-post-carousel .owl-item.active {
		width: 247px !important;
	}
	.recent-post-carousel a {
		font-size: 13px;
	}
}



.single-post .content-inner #st-3{
	display: none !important;
}


#mc4wp-form-1.mc4wp-form label {
    align-self: center;
    font-size: 16px;
    padding: 10px;
    font-weight: bold;
}
.jeg_main_content #mc4wp-form-1.mc4wp-form input[type="email"]:not(:only-child) {
    width: 78%;
}

#mc4wp-form-1.mc4wp-form input[type="submit"] {
    width: 99%;
}

.bannerContent__description{
    text-align: center !important;
}


/* #vuukle-emote .embed-responsive-16by9
{
 padding-bottom: 30.25% !important;
} */

.vuukle-powerbar .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 10% !important;
}
